[Desktop Entry]
Name=Eve
Comment=Eve Lite
GenericName=Eve Lite
Icon=start-here
Type=Application
Exec=/Applications/eve-lite.AppImage
Terminal=false
StartupNotify=true
Categories=Utility;
MimeType=application/x-eve-lite;
StartupWMClass=EveLite
